
QGIS Application - Bug report #7195

Print layout: Transparency as %

2013-02-20 10:51 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16241

Description

Inj print layout: I think the scale more obvious for the user should be in percentage (0-100%) instead of 0-255, as it is now.

Associated revisions

Revision ea0c87e9 - 2013-03-04 10:14 PM - Larry Shaffer

Fix #7195, transparency options in composer should be 0-100%

History

#1 - 2013-03-04 02:17 PM - Larry Shaffer

- Status changed from Open to Closed

Fixed in changeset commit:"ea0c87e9ad357606e355b99b85038bce623f8fc5".
